Subject: Re: [bug#52075] [PATCH 3/4] gnu: Add python-notmuch2.

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 24 Nov 2021 18:11:51 +0100

Hello,

Jack Hill <[email-masked]> writes:

> As far as appropriate, do you know more about the origin of these
> "notmuch2" bindings? I know that at some point notmuch upstream
> re-wrote the binding using CFFI. Is that the origin of this package?
> If so, then I would be inclined to make this package independent of
> the existing python-notmuch package. If not, then please ignore this
> concern.

I do not grasp your concern. python-notmuch and python-notmuch2 share
most fields. Inheritance prevents duplication, that's all.

Why are you inclined to make this new package independant (in the sense
of Guix inheritance) of python-notmuch?

Regards,
-- 
Nicolas Goaziou